program Terminal;

uses
  ShareMem,
  Forms,
  iTerminal in 'iTerminal.pas' {Teller},
  uss in '..\ENBUSVPT.GENSIS01.APPLICATION.TRANSACTIONS.SRC\COMMON\uss.pas',
  emapi in '..\ENBUSVPT.GENSIS01.APPLICATION.TRANSACTIONS.SRC\COMMON\emapi.pas',
  auxiapi in '..\ENBUSVPT.GENSIS01.APPLICATION.TRANSACTIONS.SRC\COMMON\auxiapi.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'ΦΥΆΛΙθ±Έ';
  Application.CreateForm(TTeller, Teller);
  Application.Run;
end.
